[ubuntu/precise-updates] unity-greeter 0.2.8-0ubuntu1.4 (Accepted)

Chris Halse Rogers chris at cooperteam.net
Wed Dec 5 00:06:15 UTC 2012


unity-greeter (0.2.8-0ubuntu1.4) precise-proposed; urgency=low

  * debian/maintscript, debian/control:
    - Delete obsolete conffile /etc/lightdm/unity-greeter.conf on upgrade
      (LP: #1050769)

Date: 2012-10-22 16:40:10.209254+00:00
Changed-By: Michael Terry <michael.terry at canonical.com>
Signed-By: Chris Halse Rogers <chris at cooperteam.net>
https://launchpad.net/ubuntu/precise/+source/unity-greeter/0.2.8-0ubuntu1.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list